@font-face {
    font-family: 'Futura Book';
    src: url('../fonts/Futura Book font.ttf');
}

@font-face {
    font-family: 'Futura Heavy';
    src: url('../fonts/Futura Heavy font.ttf');
}


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Futura Book";
    background: #ffffff;
    font-size: 15px;
    line-height: 1.5;
}

a {
    color: #000000;
    text-decoration: none;
}

ul {
    list-style: none;
}

.active {
    color: #39B54A;
}


/*Collage*/
.collage {
    height:30vh;
    overflow: hidden;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    background-color: #39b54a;

    /*Added 10th*/
    max-width: 1200px;
    /*Added 10th*/
}

.collage-mobile {
    display: none;
}

.collage .collage-item {
    cursor: pointer;
    display: grid;
    grid-template-areas: "overlap";
    transform-style: preserve-3d;
    transition: all 1s ease-in;
}

.front {
    background-color: #39b54a;
    /*transform: perspective(600px) rotateY(0deg);*/
}

.back {
    /*transform: perspective(600px) rotateY(180deg);*/
    background-color: white;
    color: #39b54a;
}

.front, .back {
    display: flex;
    width: 100%;
    height: 100%;
    grid-area: overlap;
    justify-content: center;
    align-items: center;
    transition: transform .6s linear;
}

.back a {
    margin-left: 20px;
    color: #39b54a;
}

.collage .collage-item:nth-of-type(1) .front {
    background: url("../img/collage/1.jpg") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(1) .front {
    background: url("../img/collage/3.jpg") no-repeat center center/cover;
}

.collage-item:nth-of-type(3) {
    background-color: #39b54a;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*grid-column: 3/5;*/
    padding: 10px;
    text-align: center;
}

.collage2 .collage-item:nth-of-type(3) {
    padding: 0;
}

.collage-item:nth-of-type(3) h3 {
    font-weight: lighter;
    font-size: 28px;
    padding: 15px 0 15px;
    line-height: 100%;
    text-align: center;

}

.collage-item:nth-of-type(3) p {
    font-weight: lighter;
    font-size: 18px;
    padding: 10px 20px;
    color: white;
}

.collage-item:nth-of-type(3):hover {
    cursor: auto;
    opacity: 1;
    transform: scale(1);
}

.collage .collage-item:nth-of-type(2) .front {
    background: url("../img/staff1.png") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(2) .front {
    background: url("../img/collage/4.jpg") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(3) .front {
    background: url("../img/collage/5.jpg") no-repeat center center/cover;
}

.collage .collage-item:nth-of-type(4) .front {
    background: url("../img/staff2.png") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(4) .front {
    background: url("../img/collage/6.jpg") no-repeat center center/cover;
}

.collage .collage-item:nth-of-type(5) .front {
    background: url("../img/collage/2.jpg") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(5) .front {
    background: url("../img/collage/10.jpg") no-repeat center center/cover;
}


/*
.collage-item:nth-of-type(2) .front {
    background: url("../img/staff2.png") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(2) .front {
    background: url("../img/staff1.png") no-repeat center center/cover;
}
.collage2 .collage-item:nth-of-type(3) .front {
    background: url("../img/staff2.png") no-repeat center center/cover;
}
.collage-item:nth-of-type(4) .front {
    background: url("../img/staff2.png") no-repeat center center/cover;
}
.collage2 .collage-item:nth-of-type(4) .front {
    background: url("../img/staff1.png") no-repeat center center/cover;
}

.collage-item:nth-of-type(5) .front {
    background: url("../img/staff1.png") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(5) .front {
    background: url("../img/staff2.png") no-repeat center center/cover;
}

.collage-item:nth-of-type(6) .front {
    background: url("../img/staff2.png") no-repeat center center/cover;
}

.collage2 .collage-item:nth-of-type(6) .front {
    background: url("../img/staff1.png") no-repeat center center/cover;
}*/

.collage-item:hover > .front {
    /*transform: perspective(600px) rotateY(-180deg);*/
}

.collage-item:hover > .back {
    /*transform: perspective(600px) rotateY(0deg);*/
}

/**
Covid-section
 */
.covid {
    margin-top: 40px;
    background-color: #ffffff;
    min-height: 400px;
}

.covid-inner-grid {
    margin: auto;
    width: 100%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    /*display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1px;*/
    -webkit-box-shadow: 0 0 7px 4px #CDCDCD;
    -moz-box-shadow: 0 0 7px 4px #CDCDCD;
    box-shadow: 0 0 7px 4px #CDCDCD;
}


.covid-inner-grid-mobile {
    display: none;
}


.covid-inner-grid-item {
    min-height: 300px;
    transition: all 0.5s ease-in;
    background-color: white;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    align-content: space-between;
}


.covid-inner-grid-item:hover {
    transform: scale(.99);
}

.covid-inner-grid-item:nth-of-type(5) {
    grid-column: 1/3;
    color: white;
    padding: 30px;
    background-color: #39b54a;
}

.covid-inner-grid-item:nth-of-type(5) .header, .covid-inner-grid-item:nth-of-type(6) .header {
    font-size: 25px;
    font-weight: 500;
}

.covid-inner-grid-item:nth-of-type(5) .mid-text {
    font-size: 18px;
    font-weight: 500;
}

.covid-inner-grid-item:nth-of-type(5) > p {
    font-weight: lighter;
    font-size: 16px;
    margin-top: 20px;
}

.covid-inner-grid-item > .grid-span {
    color: #39b54a;
    font-size: 16px;
    text-align: center;
}

.covid-inner-grid-item > a {
    margin: 10px;
    background-color: #39b54a;
    border: 0;
    color: white;
    padding: 5px;
    text-transform: uppercase;
    cursor: pointer;
    width: auto;
}

.covid-inner-grid-item > a > button:hover {
    opacity: .9;
}

.covid-inner-grid ul li img{
    height: 100px;
    width: auto;
}

/**
W-Borders
 */
.w-borders {
    margin: auto;
    padding: 30px;
    
    background-color: #39b54a;
    color: white;
    margin-top: 60px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;

    /*Added 10th*/
    max-width: 1200px;
    /*Added 10th*/
}

.w-borders span {
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
}

.w-borders hr {
    color: #ffffff;
    width: 150px;
    margin-top: 10px;
}

.w-borders .w-borders-video{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.w-borders .embed-video {
    width: 700px;
    height: 400px;
    margin: 30px;
}

.w-borders .embed-video iframe {
    width: 100%;
    height: 100%;
    display: none;
}

.w-borders .prev,.w-borders .next{
    cursor: pointer;
}

.w-borders .prev:hover,.w-borders .next:hover{
    opacity: .8;
}



@media (max-width: 1000px) {
    .top-nav {
        background-color: #39b54a;
        color: white;
    }

    .main-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .main-nav .main-menu-logo, .main-nav .right-menu-mobile {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-nav .main-menu {
        display: block;
        position: fixed;
        left: 0;
        top: 150px;
        background: #39b54a;
        width: 100%;
        height: 100%;
        text-align: right;
        padding: 30px;
        z-index: 2;
        transform: translateX(-1000px);
        transition: transform 0.5s ease-in-out;
    }


    .main-nav .main-menu.show {
        transform: translateX(0);
    }

    .main-nav .main-menu li {
        padding: 10px;
        font-size: 18px;
    }

    .main-nav .main-menu li a {
        color: white;
    }

    .main-nav .main-menu li a:hover {
        color: #000;
    }

    .main-nav .right-menu {
        display: none;
    }

    .green-nav {
        background-color: #ffffff;
        color: #39b54a;
    }

    .green-nav-inner .row .logo {
        display: none;
    }

}

@media (max-width: 900px) {
    .covid-inner-grid ul {
        /*width: 100%;
        padding: 0 !important;
        margin: 0 !important;*/
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 1px;
        background-color: #eae9e9;
    }


    .covid-inner-grid ul li {
        float: left;
        height: 250px;
        overflow: hidden;
        background-color: white;
        transition: all 0.5s ease-in;
        /*border: solid 1px;*/
    }

    .covid-inner-grid ul li a {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        text-align: center;
        padding: 20px;
    }

    .covid-inner-grid ul li:hover {
        transform: scale(.99);
    }

    .covid-inner-grid ul li a > img {
        width: 80%;
    }

    .covid-inner-grid ul li.item-990 {
        grid-column: 2/4;
    }

    .covid-inner-grid ul li.item-990 a {
        background: #39B54A;
        font-size: 25px;
        font-weight: 500;
        color: #ffffff;
    }
}

@media (max-width: 800px) {


    .collage-mobile {
        margin: auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        background-color: #39b54a;
        overflow: hidden;
    }

    .collage {
        display: none;
    }

    .collage-mobile .collage-item-mobile {
        /*height: 400px;*/
        height: 140px;
        cursor: pointer;
        display: grid;
        grid-template-areas: "overlap";
        transform-style: preserve-3d;
        transition: all 1s ease-in;
    }

    .front {
        background-color: #39b54a;
        /*transform: perspective(600px) rotateY(0deg);*/
    }

    .back {
        /*transform: perspective(600px) rotateY(180deg);*/
        background-color: white;
        color: #39b54a;
    }

    .front, .back {
        display: flex;
        width: 100%;
        height: 100%;
        grid-area: overlap;
        justify-content: center;
        align-items: center;
        padding: 20px;
        transition: transform .6s linear;
    }

    .back a {
        margin-left: 20px;
        color: #39b54a;
    }

    .collage-item-mobile:nth-of-type(1) .front {
        background: url("../img/staff1.png") no-repeat center center/cover;
    }

    .collage-item-mobile:nth-of-type(2) {
        background-color: #39b54a;
        color: #ffffff;
        display: flex;
        flex-direction: column;
    }

    .collage-item-mobile:nth-of-type(2) h3 {
        font-weight: lighter;
        /*font-size: 32px;*/
        /*padding: 60px 20px;*/
        padding: 18px 20px 0;
    }

    .collage-item-mobile:nth-of-type(2) p {
        font-weight: lighter;
        font-size: 20px;
        /*padding: 10px 20px;*/
        padding: 5px 20px;
        color: white;
    }

    .collage-item-mobile:nth-of-type(2):hover {
        cursor: auto;
        opacity: 1;
        transform: scale(1);
    }

    .collage-item-mobile:nth-of-type(3) .front {
        background: url("../img/collage/1.jpg") no-repeat center center/cover;
    }

    .collage-item-mobile:nth-of-type(4) .front {
        background: url("../img/staff2.png") no-repeat center center/cover;
    }

    .collage-item-mobile:nth-of-type(5) .front {
        background: url("../img/collage/2.jpg") no-repeat center center/cover;
    }

    .collage-item-mobile:nth-of-type(6) .front {
        background: url("../img/collage/10.jpg") no-repeat center center/cover;
    }

    .collage-item-mobile:hover > .front {
        transform: perspective(600px) rotateY(-180deg);
    }

    .collage-item-mobile:hover > .back {
        transform: perspective(600px) rotateY(0deg);
    }

    /*.covid-inner-grid {
        display: none;
    }*/
    .covid-inner-grid-mobile {
        margin: auto 0;
        width: 100%;
        /*//display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1px;*/
        -webkit-box-shadow: 0 0 7px 4px #CDCDCD;
        -moz-box-shadow: 0 0 7px 4px #CDCDCD;
        box-shadow: 0 0 7px 4px #CDCDCD;
        margin-bottom: 70px;
        background-color: #d7d7d7;
    }

    .covid-inner-grid-item-mobile {
        min-height: 200px;
        transition: all 0.5s ease-in;
        background-color: white;
        overflow: hidden;
    }


    .covid-inner-grid-item-mobile:hover {
        transform: scale(.99);
    }

    .covid-inner-grid-item-mobile:nth-of-type(1) {
        grid-column: 1/3;
        color: white;
        padding: 30px;
        background-color: #39b54a;
    }

    .covid-inner-grid-item-mobile:nth-of-type(1) .header, .covid-inner-grid-item-mobile:nth-of-type(1) .header {
        font-size: 25px;
        font-weight: 500;
    }

    .covid-inner-grid-item-mobile:nth-of-type(1) .mid-text {
        font-size: 18px;
        font-weight: 500;
    }

    .covid-inner-grid-item-mobile:nth-of-type(1) > p {
        font-weight: lighter;
        font-size: 16px;
        margin-top: 20px;
    }

    .covid-inner-grid-item-mobile > .grid-span {
        color: #39b54a;
        font-size: 16px;
        text-align: center;
    }

    .covid-inner-grid-item-mobile > a {
        margin: 10px;
        background-color: #39b54a;
        border: 0;
        color: white;
        padding: 5px;
        text-transform: uppercase;
        cursor: pointer;
        width: auto;
    }

    .covid-inner-grid-item-mobile > a > button:hover {
        opacity: .9;
    }

    .covid-inner-grid ul {
        grid-template-columns: repeat(2, 1fr) !important;
    }
    .covid-inner-grid ul li {
        padding: 10px;
        height: 350px !important;
    }

    .w-borders {
        padding: 30px 0;
    }
    .w-borders .w-borders-video {
        padding: 20px 0;
    }
    .w-borders .embed-video {
        margin: 10px;
        height: auto;
        width: 100%;
    }
    .w-borders .prev, .w-borders .next {
        font-size: 3em;
    }


}

@media (max-width: 600px) {
    .covid-inner-grid ul {
        /*width: 100%;
        padding: 0 !important;
        margin: 0 !important;*/
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1px;
        background-color: #eae9e9;
    }


    .covid-inner-grid ul li {
        float: left;
        height: 250px;
        overflow: hidden;
        background-color: white;
        transition: all 0.5s ease-in;
        /*border: solid 1px;*/
    }

    .covid-inner-grid ul li a {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        text-align: center;
        padding: 20px;
    }

    .covid-inner-grid ul li:hover {
        transform: scale(.99);
    }

    .covid-inner-grid ul li a > img {
        width: 80%;
    }

    .covid-inner-grid ul li.item-990 {
        grid-column: 1/3;
    }

    .covid-inner-grid ul li.item-990 a {
        background: #39B54A;
        font-size: 25px;
        font-weight: 500;
        color: #ffffff;
    }
}

@media (max-width: 500px) {
    .collage {
        /*margin: auto;*/
        display: none;
        /*grid-template-columns: repeat(1, 1fr);*/
        /*background-color: #39b54a;*/
    }

    .collage-mobile {
        display: grid;
    }

    .collage .collage-item {
        height: 400px;
        cursor: pointer;
        display: grid;
        grid-template-areas: "overlap";
        transform-style: preserve-3d;
        transition: all 1s ease-in;
    }

    .front {
        background-color: #39b54a;
        /*transform: perspective(600px) rotateY(0deg);*/
    }

    .back {
        /*transform: perspective(600px) rotateY(180deg);*/
        background-color: white;
        color: #39b54a;
    }

    .front, .back {
        display: flex;
        width: 100%;
        height: 100%;
        grid-area: overlap;
        justify-content: center;
        align-items: center;
        padding: 20px;
        transition: transform .6s linear;
    }

    .back a {
        margin-left: 20px;
        color: #39b54a;
    }

    .collage-item:nth-of-type(1) .front {
        background: url("../img/staff1.png") no-repeat center center/cover;
    }

    .collage-item:nth-of-type(2) {
        background-color: #39b54a;
        color: #ffffff;
        display: flex;
        flex-direction: column;
    }

    .collage-item:nth-of-type(2) h3 {
        font-weight: lighter;
        font-size: 32px;
        padding: 60px 20px;
    }

    .collage-item:nth-of-type(2) p {
        font-weight: lighter;
        font-size: 20px;
        padding: 10px 20px;
        color: white;
    }

    .collage-item:nth-of-type(2):hover {
        cursor: auto;
        opacity: 1;
        transform: scale(1);
    }

    .collage-item:nth-of-type(3) .front {
        background: url("../img/staff2.png") no-repeat center center/cover;
    }

    .collage-item:nth-of-type(4) .front {
        background: url("../img/staff1.png") no-repeat center center/cover;
    }

    .collage-item:nth-of-type(5) .front {
        background: url("../img/staff2.png") no-repeat center center/cover;
    }

    .collage-item:nth-of-type(6) .front {
        background: url("../img/staff1.png") no-repeat center center/cover;
    }

    .collage-item:hover > .front {
        transform: perspective(600px) rotateY(-180deg);
    }

    .collage-item:hover > .back {
        transform: perspective(600px) rotateY(0deg);
    }
}


.mobile-nav--wrap .mobile-sec--nav ul li[id='985'] {
    display: none;
}
.mobile-nav--pane .mobile-nav--wrap .nav-container .nav-hold ul.nav li ul.sub-nav li[id='985'] {
    display: none;
}

.home-modal {
  display: none;
  position: fixed;
  z-index: 500;
  padding-top: 3%;
  left: 0;
  bottom: 0;
  width: 100px; 
  height: 100px;
  overflow: hidden;
  background-color: rgba(0,0,0,0.8);
  /*-webkit-animation: animateExpandOverlay 1s ease-in;
  -webkit-animation-fill-mode: forwards;*/
}
@-webkit-keyframes animateExpandOverlay {
  from {
    width: 100px;
    height: 100px;
  }
  to {
    width: 100%;
    height: 100%;
  }
}

@-webkit-keyframes animateCollapseOverlay {
   from {
    width: 100%;
    height: 100%;
  }
  to {
    width: 0%;
    height: 0%;
  }
  
}

@-webkit-keyframes animateCollapseOverlayMinimized {
   from {
    width: 30vh;
    height: 26vh;
  }
  to {
    width: 0%;
    height: 0%;
  }
  
}

@-webkit-keyframes animateMinimizeOverlay {
   from {
    width: 100%;
    height: 100%;
  }
  to {
    width: 30vh;
    height: 26vh;
  }
  
}



.home-modal-content {
  background-color: transparent;
  margin: auto;
  padding: 0;
  height: 65vh;
  position: relative;
}
.home-modal-header {

}
.home-modal-header h3{
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.home-modal-close {
  position: absolute;
  top: 5%;
  right: 10%;
  padding: 10px;
  color: #fff;
  background: none;
  border: 0;
  float: right;
  font-size: 24px;
  font-weight: bold;
}

.home-modal-close:hover,
.home-modal-close:focus {
  color: var(--primary-color-hover);
  text-decoration: none;
  cursor: pointer;
}

.home-modal-close-minimized {
    display: none;
    position: absolute;
    top: -5%;
    right: 0;
    padding: 10px;
    color: #fff;
    background: none;
    border: 0;
    float: right;
    font-size: 16px;
    font-weight: bold;
}
.home-modal-close-minimized:hover,
.home-modal-close-minimized:focus {
  color: var(--primary-color-hover);
  text-decoration: none;
  cursor: pointer;
}

.home-modal-minimize {
    position: absolute;
    top: 5%;
    right: 13%;
    padding: 10px;
    color: #fff;
    background: none;
    border: 0;
    float: right;
    font-size: 24px;
    font-weight: bold;
}

.home-modal-minimize:hover,
.home-modal-minimize:focus {
  color: var(--primary-color-hover);
  text-decoration: none;
  cursor: pointer;
}

.home-modal-maximize {
    display: none;
    position: absolute;
    top: -5%;
    right: 8%;
    padding: 10px;
    color: #fff;
    background: none;
    border: 0;
    float: right;
    font-size: 16px;
    font-weight: bold;
}

.home-modal-maximize:hover,
.home-modal-maximize:focus {
  color: var(--primary-color-hover);
  text-decoration: none;
  cursor: pointer;
}

.full-year-results-video-container{
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 70vw;
    margin: auto;
}
.full-year-results-video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.full-year-results-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
    .home-modal-minimize{
        top: 0 !important;
        right: 4% !important;
    }

    .home-modal-close {
        top: 0 !important;
        right: 0 !important;
    }
    .full-year-results-video-container {
        height: auto !important;
        width: 100% !important;
    }
    .home-modal-content {
        height: 45vh;
    }
}

@media screen and (max-width:693px) {
    .full-year-results-video-container{
        height: auto;
        width: 100%;
    }
    .home-modal-content{
        height: auto;
    }
    .home-modal {
        padding-top: 10%;
    }
    .home-modal-footer-btn {
        padding: 10px 15px 10px 15px;
    }
    .home-modal-footer-btn .report-btn{
      font-size: small;
      text-transform: uppercase;
    }
    .home-modal-minimize{
        top: 0;
        right: 50vw;
        border: 1px solid #666;
        padding: 0 5px;
        line-height: 100%;
        margin-top: 10px;
        font-weight: 400;
    }
    .home-modal-close{
        top: 0;
        right: 40vw;
        border: 1px solid #666;
        padding: 0 3px;
        line-height: 100%;
        margin-top: 10px;
        font-weight: 400;
    }

    @-webkit-keyframes animateCollapseOverlayMinimized {
       from {
        width: 30vh;
        height: 30vh;
      }
      to {
        width: 0%;
        height: 0%;
      }
      
    }

    @-webkit-keyframes animateMinimizeOverlay {
       from {
        width: 100%;
        height: 100%;
      }
      to {
        width: 30vh;
        height: 30vh;
      }
      
    }

}
@media screen and (max-width:360px) {
    .home-modal-footer-btn {
        padding: 10px 10px 10px 10px
    }
}

.home-modal-footer {
    text-align: center;
}
#watch-event {
    display: block;
    position: fixed;
    left: 10px;    
    bottom: 0;
    z-index: 99;
    text-align: center;
    width: 150px;
    padding: 15px 10px 10px;
    background: var(--primary-color-hover);
    border-radius: 32px 32px 0 0;
    border: 0;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
}

.maximize_player {
    position:absolute; 
    top:0; 
    left:0; 
    right:0; 
    height:0 !important; 
    z-index:9999;
}
.header-grid{
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    /*height: 60vh;*/
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-column-gap: 0;
    grid-row-gap: 0;
    background-color: #39b54a;
}

.header-grid-item{
    height: 250px;
    cursor: pointer;

    transition: all 1s ease-in-out;
}

.header-grid-item:hover{
    transform: scale(.99);
}

.header-grid-item:nth-of-type(3){
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    color: white;
}
.header-grid-item:nth-of-type(3) h1{
    font-weight: lighter;
    font-size: 28px;
    line-height: 100%;
    text-align: center;
    color:white;
}
.header-grid-item:nth-of-type(3) p{
    line-height: 1.5em;
    font-size: 14px;
    color:white;
}

@media(max-width:1020px){
    .header-grid{
        grid-template-columns: repeat(4, 1fr);
    }
    .header-grid-item:nth-of-type(3){
        grid-column: 3 / 5;
    }
    .header-grid-item:nth-of-type(8),.header-grid-item:nth-of-type(9),.header-grid-item:nth-of-type(10){
        display: none;
    }
}
@media(max-width:900px){
    .header-grid{
        grid-template-columns: repeat(3, 1fr);
    }
    .header-grid-item:nth-of-type(3){
        grid-column: 2 / 4;
    }
    .header-grid-item:nth-of-type(1),.header-grid-item:nth-of-type(7){
        display: none;
    }
}
@media(max-width:700px){
    .header-grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .header-grid-item:nth-of-type(3){
        grid-column: 1 / 3;
    }
    .header-grid-item:nth-of-type(1),.header-grid-item:nth-of-type(7){
        display: flex;
    }
}
@media(max-width:520px){
    .header-grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .header-grid-item:nth-of-type(3){
        grid-column: 1 / 2;
    }
    .header-grid-item:nth-of-type(1),.header-grid-item:nth-of-type(7){
        display: none;
    }
}
